<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bd97f5c4531636d903611be7fc88879f">
  <dict>
    <!--2021-09-17 15:15:19.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
